.tab-full {
width: 100%;
text-align: center;
}

body{background-image:url(images/bg.jpg); background-repeat:repeat-x; background-color:#fff; margin:0 auto; }
.text{font-family:Tahoma; font-size:11px; color:#666666;  line-height:17px;}
.text a{font-family:Tahoma; font-size:11px; color:#666666; line-height:17px; text-decoration:none;}
.text a:hover{font-family:Tahoma; font-size:11px; color:#666666;  line-height:17px; text-decoration:underline}

.text-large{font-family:Tahoma; font-size:12px; color:#666666;  line-height:17px;}
.text-large a{font-family:Tahoma; font-size:12px; color:#666666; line-height:17px; text-decoration:none;}
.text-large a:hover{font-family:Tahoma; font-size:12px; color:#666666;  line-height:17px; text-decoration:underline}

.link{font-family:Tahoma; font-size:11px; color:#333333;  line-height:17px; text-decoration:none}
.link a{font-family:Tahoma; font-size:11px; color:#333333; padding-left:3px; padding-right:3px;  line-height:17px; text-decoration:none}
.link a:hover{font-family:Tahoma; font-size:11px; color:#e62506;  line-height:17px; text-decoration:none}

.toplink {font-family:Tahoma; font-size:11px; color:#000000;  line-height:17px; text-decoration:none}
.toplink a{font-family:Tahoma; font-size:11px; color:#000000; padding-right:9px; padding-left:9px;  line-height:17px; text-decoration:none}
.toplink a:hover{font-family:Tahoma; font-size:11px; color:#059aea; font-weight:bold;  text-decoration:none}

.header{font-family:"Trebuchet MS"; font-size:1.4em; color:#000000; text-align:left}
.redhdr{font-family:"Trebuchet MS"; font-size:0.9em; color:#2378c5;}
.list {
	list-style-image:url(images/bult.jpg); color:#333333;
}
.list li 
{font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:24px; color:#333333; text-decoration:none; }
.list li a {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:24px; color:#333333; text-decoration:none; }
.list li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:24px; color:#a52812; text-decoration:none; }


.border{border:1px solid #666666;}
.br{border-bottom:1px dotted #666666;}

.wht{font-family:"trebuchet MS"; font-size:1.2em; font-weight:normal; color:#FFFFFF; padding-left:15px;}

.bdrblue{border:1px solid #059AEA}



#pagebg{background-image:url(images/page_bg.jpg); background-repeat:no-repeat; vertical-align:top; background-color:#FFFFFF;}

.read{font-family:Tahoma; font-size:11px; color:#e62506;  line-height:17px;}
.read a{font-family:Tahoma; font-size:11px; color:#e62506; line-height:17px; text-decoration:none;}
.read a:hover{font-family:Tahoma; font-size:11px; color:#e62506;  line-height:17px; text-decoration:underline;}


.d-read{font-family:Tahoma; font-size:14px; color:#e62506; font-weight:bold;  line-height:17px;}
.d-read a{font-family:Tahoma; font-size:14px; color:#e62506; line-height:17px; font-weight:bold; text-decoration:none;}
.d-read a:hover{font-family:Tahoma; font-size:14px; color:#e62506;  line-height:17px; font-weight:bold; text-decoration:underline;}